h1 {
    font-size: 30px;
    margin-bottom:20px;
    color: #01aeef;
    font-weight: 800;
    text-transform: lowercase;
}
h2 {
    text-transform: uppercase;
    font-size: 20px!important;
    color: #e3457d;
}
h2 a {
    font-size: 19px;
    color: #e3457d!important;
}
/*.elementor a {
    text-decoration: underline!important;
}*/
a.elementor-button-link {
    text-transform: uppercase;
}
a.elementor-button-link.elementor-button.elementor-size-xl {
    text-decoration: none!important;
    font-size: 22px!important;
    line-height: 1.35!important;
    min-height: 150px;
    display: flex;
    justify-content: center;
    align-items: center;
}
a.elementor-button-link:visited {
    color: #fff;
}
p {
    color: #444;
}
.menu-item-7529 a, .menu-item-7570 a {
    text-transform: initial!important;
}
#post-7460 .entry-header .entry-title {
    text-transform: none;
}
.social-top {
    display: flex;
}
    @media only screen and (max-width: 600px) {
    	.social-top {
    	    justify-content: center;
    	    width: 100%;
    	    padding-bottom: 14px;
    	}
    }

a.tip2.subscribe-top span {
    display: block;
}
.tip2.subscribe-top {
    width: 95px;
    background-color: #e54a7f;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    margin-top: 3px;
    margin-left: 3px;
    border-radius: 4px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 11px;
}
a.tip2.subscribe-top:hover span {
    position: initial;
    background: none;
    color: #fff;
    font-size: 11px;
}
.tip2.subscribe-top:hover {
    background-color: #d43a6e;
}
.collection-contain {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.collection-selection {
    width: 23%;
    display: flex;
    flex-direction: column;
    margin-bottom: 50px;
}
	@media only screen and (max-width: 768px) {
		.collection-contain {
		    margin-top: 46px;
		}
		.collection-selection {
		    width: 48%;
		}
	}
	@media only screen and (max-width: 500px) {
		.collection-selection {
		    width: 100%;
		}
	}

.collection-selection:nth-child(4) {
    padding-right: 0;
}
.collection-contain:nth-child(-n+4) {
    padding-right: 0;
}
.tour-thumb {
    height: 300px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.tour-thumb img {
    width: auto;
    max-height: 300px;
}
@media only screen and (max-width: 500px) {
		.tour-details {
		    /*text-align: center;*/
		    padding-top: 12px;
		}
}

.tour-title, .tour-title-single .tour-single-second {
    font-style: italic;
}

.tour-thumb-single {
    /*height: 640px;*/
    width: 100%;
    display: flex;
    justify-content: center;
}
.tour-thumb-single img {
    /*width: auto;*/
    height: 100%;
}
.single-tour-details {
    border-top: 1px solid #ccc;
    margin: 40px auto 30px;
    padding-top: 23px;
}
.single-tour-details h2 {
    padding-bottom: 20px;
    font-size: 1.5em!important;
}
.single-tour-details-wrap {
    display: flex;
}
	@media only screen and (max-width: 900px) {
		.single-tour-details-wrap {
		    flex-direction: column;
		}
	}

.single-tour-half {
    width: 50%;
}
    @media only screen and (max-width: 900px) {
    	.single-tour-half {
    	    width: 100%;
    	}
    }

.single-tour-half div {
    line-height: 1.5;
    display: flex;
}
h5.tour-single-first {
    width: 30%;
}
p.tour-single-second {
    width: 70%;
    padding-right: 20px;
}
@media only screen and (max-width: 768px) {
    .home-top-image {
        height: 300px;
    }
}
.return-tours {
    margin: 40px 25px 25px;
}

textarea.large-text {
    max-width: 585px;
}

/******* POST QUERIES ******/
.ecs-post-loop h3 {
    margin: 0;
}

.ecs-post-loop .elementor-widget:not(:last-child) {
    margin-bottom: 5px;
}

.ecs-posts h3 a:hover {
    color: #666!important;
    text-decoration: underline;
}

.ecs-posts p.elementor-heading-title {
    margin: 0;
}


@media only screen and (max-width: 960px) {
    footer#colophon {
        padding-bottom: 90px;
    }   
}

/**mobile**/
@media (min-width: 600px) {
    nav.main-navigation .mobile {
        display: none;
    }
}
